/*     218636 : 타이틀 텍스트      */
.title__218636__ {font-size:0}
.title__218636__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#245441;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218636__ p:before {content:'';position:absolute;background:#245441;font-size:0}

.title__218636__.style_top p {padding-top:10px}
.title__218636__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__218636__.style_right p {padding-right:14px}
.title__218636__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__218636__.style_bottom p {padding-bottom:12px}
.title__218636__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__218636__.style_left p {padding-left:14px}
.title__218636__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__218636__.style_circle1 p {padding-left:18px}
.title__218636__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218636__.style_circle2 p {padding-left:18px}
.title__218636__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #245441;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218636__ p {font-size:32px}
	.title__218636__.style_top p:before {width:32px}
	.title__218636__.style_right p:before {height:32px}
	.title__218636__.style_bottom p:before {width:32px}
	.title__218636__.style_left p:before {height:32px}
}

/*     218634 : 장문 텍스트      */
.textarea__218634__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__218634__ p {font-size:20px}
}

